Search:  
Gentoo Wiki

Error_Unsupported_Format

This page is a candidate for deletion 
Reason given: Extremely short stub with not context information.
If you disagree with its deletion, please explain why on its discussion page.
If you intend to fix it, please remove this notice, but do not remove this notice from articles that you have created yourself.
Make sure no other pages link here and check the page's history before deleting.

Common Unix Printing System

An error can occur if the ghostscript tool has not been compiled with support for the Common Unix Printing System:

Unsupported format "application/postscript"

Resolution

Recompile the ghostscript package with the cups USE flag set.

Retrieved from "http://www.gentoo-wiki.info/Error_Unsupported_Format"

Last modified: Thu, 12 Jun 2008 10:04:00 +0000 Hits: 711